In this section, we study and compare the state-of-the-art predictions for the
total inclusive $\bbH$ cross section within the 4FS, within the 5FS and matched 
predictions of the two schemes.

Before introducing the features of the different matched computations 
under consideration, let us summarize the available total cross section computations 
for $\bbH$-production in the literature. The 4FS cross section is known through 
NLO QCD in the SM~\cite{Dittmaier:2003ej,Dawson:2003kb,Wiesemann:2014ioa};
MSSM-type couplings have been studied in \Bref{Dawson:2005vi}; and the
SUSY-QCD corrections in the MSSM were computed in 
\Brefs{Liu:2012qu,Dittmaier:2014sva}. Owing to its technically simpler 
process structure, radiative corrections in the 5FS are known through 
NLO~\cite{Dicus:1998hs,Balazs:1998sb} and NNLO QCD \cite{Harlander:2003ai}. Even the relevant matrix elements for the full N$^3$LO prediction are 
already available \cite{Ahmed:2014pka,Gehrmann:2014vha} (their combination 
being far from trivial though).

Matched four- and five-flavour scheme computations will be discussed and 
their phenomenological results compared in the following sections. The 
Santander matching~\cite{Harlander:2011aa} has been introduced 
as an empirical approach to combine 4FS and 5FS predictions by a 
weighted average with respect to the Higgs boson mass. More recently, two 
consistent flavour-scheme matching procedures have been applied to the 
$\bbH$ production process. In \Bref{Bonvini:2015pxa} the 
formally NLO+NLL accurate (NLO in the 4FS, and NLL refers to the logarithms 
resummed through the 5FS) cross section is presented, 
while \Bref{Forte:2015hba} works in the FONLL approach, but includes only 
the LO 4FS cross section.

\subsection{Choice of bottom PDFs in the 5FS}                                                      
\label{sec:bbh-pdfs}

The resummation of potentially large collinear logarithms due to initial-state gluons splitting into $b$ quark pairs
is achieved through their factorization into the definition of the PDFs, and consequently through DGLAP evolution.
Once this is done, the partonic coefficients do not contain collinear $b$-quark logarithms,\footnote
{In the massless 5FS, the partonic coefficients do not contain any bottom mass dependence,
while in the matched computations only power suppressed mass contribution are present.}
so the detail of their resummation resides entirely in the PDFs.
Therefore, the choice and usage of the PDF set in resummed computations must be regarded as
a (fundamental) part of the computation itself.
It is the purpose of this section to briefly review how the resummation in PDFs works
and to describe the choice of PDFs adopted in this Chapter for  $\bbH$ production.

Since splittings involving bottom quarks are finite (the bottom mass regulates the collinear limit),
factorizing or not the collinear logarithms generated by these splittings gives rise to
two factorization schemes, denoted by 5FS and 4FS respectively.
In the 5FS, a bottom PDF exists and the DGLAP evolution involves 5 active flavours,
while in the 4FS there is no bottom PDF and DGLAP evolution involves only 4 active flavours.
The PDFs in the two schemes can be related by matching conditions,
obtained imposing scheme invariance, possibly up to power corrections in the bottom mass
(for a recent review, see Ref.~\cite{Ball:2015dpa}).
The matching conditions at the generic scale $\mu_b$ read
\begin{equation}
  \label{eq:PDFmatching}
  f^{[5]}_i(\mu_b) = \sum_{j=g,u,\bar u,d,\bar d,s,\bar s,c,\bar
c} \mathcal{K}_{ij}(m_b,\mu_b) \otimes f^{[4]}_j(\mu_b),
  \qquad i= g,u,\bar u,d,\bar d,s,\bar s,c,\bar c, b, \bar b,
\end{equation}
($\otimes$ denotes Mellin convolution) where $\mathcal{K}_{ij}(m_b,\mu_b)$ are matching functions
fully known to $O(\as^2)$~\cite{Buza:1996wv,Bierenbaum:2009zt}
and partially to $O(\as^3)$~\cite{Ablinger:2010ty,Ablinger:2014lka,Ablinger:2014vwa,Ablinger:2014nga}.
Since resumming bottom mass logarithms is useful only at large scales, where phase space constraints
allow gluon splittings into $b$ quark pairs, the factorization scheme adopted in standard PDF sets
changes dynamically: for scales below the ``bottom threshold'' $\mu_b$ the 4FS is used, at the threshold scale $\mu_b$
5FS PDFs are generated from the 4FS ones through Eq.~\eqref{eq:PDFmatching}, and for scales higher than $\mu_b$
5FS evolution is used.

The value of $\mu_b$ is in principle arbitrary, however its value should be chosen to be close to the bottom 
mass $m_b$, so that the collinear logarithms of $\mu_b/m_b$
factorized in $\mathcal{K}_{ij}(m_b,\mu_b)$ are not large and a
fixed-order expression for $\mathcal{K}_{ij}$ is reliable.
The standard choice adopted in PDF sets is $\mu_b=m_b$. However, it is useful to let $\mu_b$ vary
to estimate the theoretical uncertainty due to missing higher orders in the matching procedure.
The remaining potentially large logarithms of $\mu_b/\mu_F$, where $\mu_F\sim m_H$ is the typical hard scale of the process,
are then resummed via DGLAP evolution with 5 active flavours from the scale $\mu_b$ to the factorization scale $\mu_F$.

The values of the bottom mass, $m_b$, and bottom threshold, $\mu_b$, as well as the mass-renormalization scheme
are therefore entirely contained in the PDF set one uses for resummed computation.
Therefore, when computing a cross section, one must either set the input parameters to be consistent with 
the PDF set used, or refit the PDFs using the desired input parameters.
For instance, in matched computations, it is important to ensure that
the value of the mass adopted in the computation of power-suppressed contributions is equal
(perhaps modulo mass-renormalization scheme conversion) to the one present in the PDF set.

In practice, the effect of the choice of the bottom mass value on PDF fits is very mild 
for all PDFs, barring the bottom-quark PDF~\cite{Harland-Lang:2015qea}.
Hence, one can expect that refitting the PDFs with different values of the bottom mass and threshold
should not significantly affect light PDFs at scales below the bottom threshold.
Therefore, taking any PDF set with a given bottom mass, and re-evolving it from a low scale ($<\mu_b$) using 
a different bottom mass, threshold and even renormalization scheme should yield virtually the same resulting 
PDF set as refitting with the same setting.
This ``approximate'' approach is very useful because it opens up the possibility of using any desired
setting with any input PDF.

We now discuss the settings used for the resummed calculations (5FS and matched) presented in this report.
Since the bottom mass is most precisely determined in the $\overline{\text{MS}}$ scheme,
it seems most correct to use this scheme for the mass renormalization in the PDF matching.
However, current PDF fits have been performed with pole-scheme masses,
and, to date, no fits with $\overline{\text{MS}}$-scheme masses are publicly available.
Furthermore, existing computations of the $\bbH$ cross section assumed pole-scheme masses in the PDFs~\cite{Forte:2015hba,Bonvini:2015pxa}.
In order to be consistent with existing fits and computations it is convenient at this stage to use the pole scheme.
However, since the bottom pole mass is not very well determined and is additionally affected by the renormalon ambiguity \cite{Beneke:1994sw,Beneke:1998ui},
the choice of the value of the pole mass is a delicate point.
We argue that the pole mass which can better reproduce a hypothetical NNLO $\overline{\text{MS}}$ fit
with $\overline{m_b}(\overline{m_b})=4.18$~GeV is obtained from a 1-loop conversion, which gives
\begin{equation}
  \label{eq:bbH-mbpole}
  m_b^{\text{pole}} = 4.58~\text{GeV}. 
\end{equation}
The reason for this is that the bottom mass first enters the matching
functions $\mathcal{K}_{ij}$ at $O(\as)$. 
This means that an NNLO fit, which employs the $\mathcal{K}_{ij}$ at $O(\as^2)$, is only affected by the 1-loop 
pole to $\overline{\text{MS}}$ conversion.
We have verified that evolving the same initial PDF set using either the pole scheme with $m_b^{\text{pole}} = 4.58$~GeV
or the $\overline{\text{MS}}$ scheme with $\overline{m_b}(\overline{m_b})=4.18$~GeV gives very similar results.

Taking Eq.~\eqref{eq:bbH-mbpole}, together with $\mu_b=m_b^\text{pole}$,
as the central choice for the resummed $\bbH$ computations, we can now discuss how to compute theoretical uncertainties.
As already mentioned, the uncertainty due to missing higher order terms in the matching procedure can
be probed by varying $\mu_b$. Following Ref.~\cite{Bonvini:2015pxa}, we propose to use a canonical
factor of 2 around the central value $\mu_b=m_b^\text{pole}$.
In addition to this, one can consider a parametric uncertainty on the value of the bottom mass itself.
A reasonable variation, which should be sufficient to cover the uncertainties on both the determination
of $\overline{m_b}(\overline{m_b})$ and in the conversion to the pole scheme, is $\pm0.14$~GeV.
Therefore, we recommend that uncertainties are estimated according to
\begin{equation}
  \label{eq:bbH-mbmubvariations}
  4.44~\text{GeV} \leq m_b^{\text{pole}} \leq 4.72~\text{GeV},
  \qquad
  2.29~\text{GeV} \leq \mu_b \leq 9.16~\text{GeV}.
\end{equation}
For $m_b^{\text{pole}}$ variations, the bottom threshold is kept fixed at $\mu_b=4.58$~GeV.

As far as the initial PDF set is concerned, we use the \texttt{PDF4LHC15\_nnlo\_mc} set.
All the 101 PDF members are re-evolved from an initial scale of 2~GeV, using all the possible variations
of settings mentioned above. This is done using the latest version ($\geq 2.8$) of \texttt{APFEL}~\cite{Bertone:2013vaa},
which can now handle heavy quark thresholds that are different from the mass.
%We emphasize that re-evolving the PDF4LHC PDFs using the proposed setup is very convenient in the case of $\bbH$, 
%since since the prior sets (MMHT2014, CT14, NNPDF30) from which the PDF4LHC15 set is built upon use different values
%of the bottom mass (so, for instance, the average member does not satisfy DGLAP evolution).
The new re-evolved PDF sets\footnote
{We acknowledge V.~Bertone who cross-checked the sets and S.~Liebler who tested them against the original PDF4LHC15 set.}
are publicly available for download from \url{http://www.ge.infn.it/~bonvini/bbh}. 
%\href{http://www.ge.infn.it/~bonvini/bbh}{\texttt{http://www.ge.infn.it/$\sim$bonvini/bbh}}.

The settings used here differ from the LHCHXSWG default
\cite{Butterworth:2015oua},
which in particular includes PDF4LHC15 PDFs. Specifically, the bottom pole mass
value used in the PDF sets included in the PDF4LHC15 combination
differ from each other.
This is supposed to give a rough estimate of the
PDF uncertainty associated to the choice of $m_b$ in the PDF fit, but
it contrasts with the needs of the more detailed estimate of
the uncertainties related to the bottom mass in our calculation, as
discussed above. A fully consistent treatment of the bottom mass, such
as the one adopted here, is of crucial importance for processes such as $\bbH$ production,
which are very sensitive to the bottom PDF:
as stated in the PDF4LHC15 recommendation, such cases require special care.


\subsection{Santander matching}
\label{sec:santander}

The 5FS result is obtained with the help of \sushi{}
\cite{Harlander:2012pb} which includes the NNLO QCD corrections to the
process $\bbH$ \cite{Harlander:2003ai}.  The bottom Yukawa coupling is
renormalized in the $\overline{\rm MS}$ scheme. It is evaluated
according to the prescription of Chapter~\ref{chapter:input} by running
$\mb(\mu)$ from $\mu=4.18$\,GeV to $\mH$ at 4-loop level, which
corresponds to our central choice of the renormalization scale.  The
central factorization scale is $\mu_F=\mH/4$
\cite{Rainwater:2002hm,Boos:2003yi,Maltoni:2003pn,Harlander:2003ai}. The
scale uncertainties are determined by taking the minimum and the maximum
of the seven values for the cross section, corresponding to the choices
$\mu_R,4\,\mu_F\in\{\mH/2,\mH,2\,\mH\}$ while $1/2\leq 4\mu_F/\mu_R <
2$. The Yukawa coupling at $\mu_R$ is obtained from its previously
determined value at $\mH$ by 3-loop evolution.

The 4FS result uses the implementation of the $b\bar b\phi$ processes by
means of \aNLO{} at NLO \cite{Wiesemann:2014ioa}.\footnote{See 
also \refS{sec:bbHMG5} for details on the dedicated $b\bar b\phi$ 
implementation in \aNLO{}.}
 The bottom Yukawa coupling has been
adopted according to the 5FS, while for the PDFs 4-flavour PDF4LHC15
densities are used consistently with the appropriate choice of a
4-flavour coupling $\alpha_s$. The central renormalization and
factorization scales have been chosen as $\mu_R=\mu_F=(M_H+2m_b)/4$. The
renormalization scales of $\alpha_s$ and the bottom Yukawa coupling have
been identified. This implementation has been cross checked against the
published 4FS results of
Refs.~\cite{Dittmaier:2003ej,Dawson:2003kb,Wiesemann:2014ioa}.


In the asymptotic limits $\mH/\mb \to 1$ and $\mH/\mb \to \infty$, the
4FS and 5FS results tend to provide the unique description of the inclusive
$\bbh$ cross section, respectively. In the Santander matching
prescription \cite{Harlander:2011aa}, the 4FS and 5FS are thus combined
in such a way that they are given variable weight, depending on the
value of the Higgs boson mass. Since the difference between the two
approaches is formally logarithmic, the dependence of their relative
importance on the Higgs boson mass should be controlled by a logarithmic
term, i.e.
\begin{equation}
\begin{split}
\sigma^\text{matched}= \frac{\sigma^\text{4FS} +
  w\,\sigma^\text{5FS}}{1+w}\,,
\end{split}
\end{equation}
with the weight $w$ defined as 
\begin{equation}
\begin{split}
w = \ln\frac{\mH}{\mb}  - 2\,.
\label{eq::t}
\end{split}
\end{equation}
The theoretical errors are combined according to
\begin{equation}
\begin{split}
\Delta\sigma_\pm = \frac{\Delta\sigma_\pm^\text{4FS}
  + w\,\Delta\sigma_\pm^\text{5FS}}{1+w}\,,
\end{split}
\label{eq::error}
\end{equation}
where $\Delta\sigma_\pm^\text{4FS}$ and
$\Delta\sigma_\pm^\text{5FS}$ are the upper/lower uncertainty limits
of the 4FS and the 5FS, respectively.

The corresponding $\bbH$ cross-sections expanded to a scan over SM
Higgs boson masses are presented in \refTs{tab:bbH_XStot_7}--\ref{tab:bbH_XStot_14}.
\refTs{tab:bbH_XStot_125} and \ref{tab:bbH_XStot_12509} summarize the Standard Model
$\bbH$  cross-sections and the corresponding uncertainties
for the different proton--proton collision energies
for a Higgs boson mass $\MH=125\UGeV$ and  $\MH=125.09\UGeV$, respectively.




\subsection{NLO+NLL matching}

This section summarizes the approach of Ref.~\cite{Bonvini:2015pxa}
which combines the virtues of the 4F and 5F schemes into a fully
consistent fixed-order + resummation matched result, which is valid for
any parametric scale hierarchy between $m_b$ and $m_H$. The updated
results for LHC 13 TeV together with the estimate for the perturbative
and parametric uncertainties  are discussed in detail in
Ref.~\cite{Bonvini:2016fgf}. The code for the NLO+NLL matched
predictions will be available at
\href{http://www.ge.infn.it/~bonvini/bbh}{\texttt{http://www.ge.infn.it/$\sim$bonvini/bbh}}.

To describe the matched result, it is instructive to first briefly recall the 4FS and 5FS results.
The 4FS calculation of the $bbH$ cross section is formally valid in the $m_b \sim m_H$ limit.
In this scheme, bottom quarks do not appear in the initial-state, but rather via gluon splitting
into $b$-quark pairs.
The 4FS cross section includes both power corrections in the bottom-quark mass, $O(m_b^2/m_H^2)$,
and logarithmic terms $\sim\ln(m_b^2/m_H^2)$ at fixed order in $\alpha_s$ that arise from collinear
gluon splittings into $b$-quark pairs.

The 4FS (fixed-order) result is given by the Mellin convolution of coefficient functions\break
$D_{ij}(m_H,m_b,\mu_F)$, which depend explicitly on $m_b$, and evolved 4FS PDFs, 
\begin{align}
  \label{eq:bbH4FSexplicit}
  \sigma^{\rm FO} &= \sum_{i,j=g,q,\bar q} D_{ij}(m_H,m_b,\mu_F) \otimes
                    f^{[4]}_i(\mu_F) \otimes f^{[4]}_j(\mu_F) \nonumber\\
                  &= \sum_{i,j,k,l=g,q,\bar q}  D_{ij}(m_H,m_b,\mu_F) \otimes
                    \left[U^{[4]}_{ik}(\mu_F,\mu_0) \otimes f^{[4]}_k(\mu_0)\right] \otimes
                    \left[U^{[4]}_{jl}(\mu_F,\mu_0) \otimes f^{[4]}_l(\mu_0)\right].
\end{align}
The sum is restricted to gluons and light quarks and antiquarks ($q=d,u,s,c$),
$\mu_F$ is the hard (factorization) scale of the process, $\mu_0$ is the scale
at which PDFs are fitted,%
\footnote{We consider the charm quark as fitted light-quark PDF; in most PDF fits, the charm PDF is generated perturbatively
similar to the bottom PDF, but this is not of relevance for the present discussion.}
and $U^{[4]}$ are DGLAP evolution factors with $n_f = 4$ active quark flavours.
%
The 4FS predictions for the inclusive cross section are most accurate at small values of the Higgs boson masses 
(parametrically $m_H \sim m_b$), where power corrections are important and the logarithms are small.

The 5FS is formally valid in the limit $m_b \muchless m_H$. In this scheme, bottom quarks do appear in the initial state.
The large collinear logarithms are resummed through DGLAP evolution by the introduction of a bottom-quark PDF, as 
described in Sect.~\ref{sec:bbh-pdfs}. In this scheme, the bottom quark mass is set to zero in the partonic cross section and 
therefore the power-corrections $O(m_b^2/m_H^2)$ are not included. 
The cross section is given by the convolution of coefficient functions $C_{ij}(m_H,\mu_F)$, which contain no $m_b$ dependence,
with evolved 5FS PDFs,
\begin{align}
  \label{eq:bbH5FSexplicit}
  \sigma^{\rm Resum} &= \sum_{i,j=g,q,\bar q,b,\bar b} C_{ij}(m_H,\mu_F) \otimes
                    f^{[5]}_i(m_b,\mu_F) \otimes f^{[5]}_j(m_b,\mu_F) \nonumber\\
  &= \sum_{i,j=g,q,\bar q,b,\bar b} C_{ij}(m_H,\mu_F)
  \otimes \Bigg[\sum_{\substack{k=g,q,\bar q,b,\bar b\\l,p=g,q,\bar q}} U^{[5]}_{ik}(\mu_F,\mu_b) \otimes \mathcal{K}_{kl}(m_b,\mu_b)
    \otimes U^{[4]}_{lp}(\mu_b,\mu_0) \otimes f^{[4]}_p(\mu_0)\Bigg] \nonumber\\
  &\hspace{8em}\otimes \Bigg[\sum_{\substack{k=g,q,\bar q,b,\bar b\\l,p=g,q,\bar q}} U^{[5]}_{jk}(\mu_F,\mu_b) \otimes \mathcal{K}_{kl}(m_b,\mu_b)
    \otimes U^{[4]}_{lp}(\mu_b,\mu_0) \otimes f^{[4]}_p(\mu_0)\Bigg].
\end{align}
In the second equation we explicitly wrote out how the 5FS PDFs at $\mu=\mu_F$ are perturbatively constructed from the fitted 4FS PDFs at the
initial scale $\mu_0$, the 4-flavour evolution from $\mu_0$ to the bottom matching scale $\mu_b$,
the matching Eq.~\eqref{eq:PDFmatching} at $\mu_b$ and the 5-flavour evolution from $\mu_b$ to $\mu_F$.

To facilitate the matching of the two results, it is advantageous to bring the 5FS result into a form that is
consistent with the logarithms present in the fixed-order result. 
To do so, the perturbative counting assigned to the resummed cross section is revisited.
Usually, the PDFs are treated as external $O(1)$ objects and one assigns a perturbative counting to the cross section based
on a perturbative counting of the coefficient functions alone. 
For the $b$-quark PDF, this would be justified in the limit where the off-diagonal evolution factor $U^{[5]}_{bg}(\mu_F,\mu_b) \sim 1$.
However, $U^{[5]}_{bg}$ is $\alpha_s \ln(\mu_F/\mu_b)$-suppressed relative to the diagonal evolution factors, and therefore this only holds for scales $\mu_F \ggg \mu_b$. Numerically, for $\mu_b\sim O(m_b)$ this is only attained for scales $\mu_F \gtrsim 1$~TeV. Hence, for the relevant scales of interest here it is more appropriate to count $U^{[5]}_{bg}$ as $O(\alpha_s)$, and therefore also
count $f_b^{[5]}$ as $O(\alpha_s)$. We refer to the 5FS result reorganized with this counting as the resummed result. For a more detailed discussion we refer to Ref.~\cite{Bonvini:2015pxa}.

This counting has the important property that it provides a perturbative treatment of the $b$-quark PDF that is consistent between the fixed-order (4FS) and resummed results. The 5FS cross section in Eq.~\eqref{eq:bbH5FSexplicit} is expanded in $\alpha_s$ by counting $U_{bg}^{[5]}\sim\alpha_s$ and expanding the coefficient functions $C_{ij}$ \emph{together} with the $b$-quark matching coefficients $\mathcal{K}$. The key feature is that order by order in $\alpha_s$ the limit $\mu_b \to \mu_F$ in the resummed cross section then exactly reproduces \emph{all} the logarithmic terms (and nothing more) that are present in the $m_b\to 0$ limit of the fixed-order cross section. (Or in other words, the reexpansion of the resummed result to fixed order is simply given by setting $\mu_b \to \mu_F$.)
This in turn means that for $\mu_b < \mu_F$ the evolution factors $U^{[5]}$ in this expansion precisely resum the singular logarithms
present in the fixed-order result. 

With this re-arrangement of the resummed cross section, all that is missing in the latter compared to the fixed-order result are
purely nonsingular terms (i.e. terms that do vanish in the limit $m_b \to 0$). Therefore, matching the two results becomes completely
straightforward. All that is required is to add to the purely resummed result the remaining nonsingular fixed-order terms.
The matched cross section is given by
\begin{align}
\sigma^{\rm FO+Resum} = \sigma^{\rm Resum} + \big( \sigma^{\rm FO} - \sigma^{\rm Resum}\big|_{\mu_b=\mu_F} \big).
\end{align} 
By construction, it satisfies $\sigma^{\rm FO+Resum} \to \sigma^{\rm FO}$
in the limit $\mu_b \to \mu_F$, as required for a consistently matched prediction. 
The terms in brackets are precisely the nonsingular terms. For the practical implementation, they can be conveniently absorbed into modified gluon and light-quark coefficient functions, $\bar{C}_{ij}(m_H,m_b,\mu_F)$, which now carry an explicit dependence on $m_b$, convolved with 5F PDFs.%
\footnote{Moving the nonsingular corrections underneath the 5F resummation corresponds to including some resummation effects for power-suppressed terms, which is beyond the order one is working in either the 4FS or 5FS.}
The final matched result is then written as
\begin{align}\label{eq:bbHMatchedexplicit}
\sigma^{\rm FO+Resum}
&= \sum_{i,j=b,\bar b} C_{ij}(m_H,\mu_F) \otimes f^{[5]}_i(m_b,\mu_F)
\otimes
f^{[5]}_j(m_b,\mu_F) \nonumber\\
&+ \sum_{\substack{i=b,\bar b\\ j=g,q,\bar q}}
\Big[C_{ij}(m_H,\mu_F) \otimes f^{[5]}_i(m_b,\mu_F) \otimes
f^{[5]}_j(m_b,\mu_F)
+ (i \leftrightarrow j) 
 \Big]
\nonumber\\
&+ \sum_{i,j=g,q,\bar q} \bar C_{ij}(m_H,m_b,\mu_F) \otimes
f^{[5]}_i(m_b,\mu_F) \otimes
f^{[5]}_j(m_b,\mu_F),
\end{align}
where $f^{[5]}_{i,b}$ are perturbative objects, and an expansion of $C_{ij}$ and $\bar{C}_{ij}$ against $f^{[5]}_{i,b}$ as discussed above is implicit. It was explicitly checked that for values of $m_b/m_H \lesssim 0.1$ a strict expansion of the square brackets in Eq.~\eqref{eq:bbH5FSexplicit} 
against the expansion of $C_{ij}$ gives practically the same numerical results as expanding $C_{ij}$ but keeping the square brackets 
unexpanded, as in the first line of Eq.~\eqref{eq:bbH5FSexplicit}, under the condition that one counts $f^{[5]}_b \sim \alpha_s$.
This allows for a significant simplification in the implementation of the matched cross section, as it avoids
having to split up the $b$-quark PDF into its pieces but allows working with a common $b$-quark PDF.%
\footnote{This applies to all Higgs boson mass values considered in this report except for $m_H=25$~GeV, for which the strict expansion would be necessary.}

With this simplification, expanding the all-orders result for the matched cross section in powers of $\alpha_s=\alpha_s(\mu_F)$, the following
perturbative expansion is obtained
\begin{align}
 \text{LO+LL} && \sigma &= \quad \alpha_s^2 \bar C^{(2)}_{ij}\otimes
f^{[5]}_{i}\otimes f^{[5]}_{j} + \alpha_s 4 C^{(1)}_{bg}\otimes
f^{[5]}_b \otimes f^{[5]}_g + \phantom{\alpha_s}2C^{(0)}_{b\bar
b}\otimes f^{[5]}_b \otimes f^{[5]}_b \nonumber\\
 \text{NLO+NLL} &&  & \quad + \alpha_s^3 \bar C^{(3)}_{ij}\otimes
f^{[5]}_{i}\otimes f^{[5]}_{j} +\alpha_s^2 4 C^{(2)}_{bk}\otimes
f^{[5]}_b \otimes f^{[5]}_k +\alpha_s 2C^{(1)}_{b\bar b}\otimes
f^{[5]}_b \otimes f^{[5]}_b \nonumber\\
 \text{NNLO+NNLL} &&  & \quad + \alpha_s^4 \bar C^{(4)}_{ij}\otimes
f^{[5]}_{i}\otimes f^{[5]}_{j} +\alpha_s^3 4 C^{(3)}_{bk}\otimes
f^{[5]}_b \otimes f^{[5]}_k +\alpha_s^2 (2C^{(2)}_{b\bar
b}+2C^{(2)}_{bb}) \otimes f^{[5]}_b \otimes f^{[5]}_b \nonumber\\
 && & \quad + \ldots. \label{eq:bbhCountingRes}
\end{align}
The factors of two and four account for the exchange of partons among
the two protons and (to a first approximation) the equality
$f^{[5]}_b=f^{[5]}_{\bar b}$. A sum over \emph{light} quark and gluons is implicitly assumed when latin indices $i,j,k,...$ are repeated.
The superscripts on the coefficient functions indicate the order in $\alpha_s$ to which these are computed.
In \refF{fig:bbh-diagrams} the counting of Eq.~\eqref{eq:bbhCountingRes} is pictorially summarized and compared
to the 4FS and 5FS counting.
\begin{figure}
\centering
\includegraphics[width=0.7\textwidth]{WG3/bbH/diag/table_diagrams}
\caption{Pictorial representation with sample diagrams appearing in the computation of the $bbH$ cross section,
  grouped according to the different perturbative countings adopted in the 4FS (green), 5FS (blue areas)
  and the matched resummed result of Ref.~\cite{Bonvini:2015pxa} (red).}
\label{fig:bbh-diagrams}
\end{figure}

At this point, it is important to point out that the construction of the
coefficient functions $\bar{C}_{ij}$ is formally the same as the
corresponding construction in the the FONLL
approach~\cite{Forte:2015hba} (and to a hypothetical S-ACOT
construction).  There are however, two main differences between these
approaches. Firstly, the matched NLO+NLL result of
Refs.~\cite{Bonvini:2015pxa,Bonvini:2016fgf} counts the effective
$b$-quark PDF as an $O(\alpha_s)$ perturbative object, which follows
from including all perturbative ingredients in the perturbative
counting, as explained above. Secondly, the results of
Refs.~\cite{Bonvini:2015pxa,Bonvini:2016fgf} and those provided here,
explicitly include an estimate of the resummation uncertainty associated
with the 5F resummation by varying the (in principle arbitrary) matching
scale $\mu_b$.

At present, all coefficient functions in Eq.~\eqref{eq:bbhCountingRes}
except $\bar C^{(4)}_{ij}$ and $C^{(3)}_{bk}$ are
known~\cite{Harlander:2003ai,Buehler:2012cu,Dittmaier:2003ej,Dawson:2003kb}.
Therefore, the highest possible accuracy that can be currently achieved
is NLO+NLL and it is not yet possible to produce full NNLO+NNLL results,
which would require knowledge of the full NNLO 4FS result.  However, the
two-loop coefficients $C^{(2)}_{b\bar b}$ and $C^{(2)}_{bb}$ are
known~\cite{Harlander:2003ai}, and can in principle be added to the
NLO+NLL result. In our counting this provides a partial NNLL result,
denoted as NLO+NNLL$_{\rm partial}$ in \refF{fig:bbh-diagrams}.%
\footnote{In Ref.~\cite{Bonvini:2015pxa}, this result was called
NLO+NLL+$C^{(2)}_{b\bar b}$.} Including these higher-order terms at
low/intermediate Higgs boson masses would include part of the resummation of
some NNLL logarithms that are not present in the NLO fixed-order result
(i.e.\ in the matched result the resummation is no longer consistent
with the fixed order).  This could potentially bias the result and/or
lead to underestimating the perturbative uncertainty. For this reason,
we do not recommend this as the default result.  Nevertheless, we also
provide it here, as it gives a good indication of the size of the
next-order correction, thus providing a useful additional cross check on
the estimated perturbative uncertainties of the NLO+NLL result, which
indeed fully cover the NLO+NNLL$_{\rm partial}$ result.  In the limit of
very large $m_H$, including these terms may be beneficial, once the size
of the resummed logarithms grows, $\alpha_s\log(\mu_F^2/\mu_b^2)\sim 1$,
and the original strict 5FS counting applies.

Regarding the nonsingular terms, at LO there is only a contribution
proportional to $\yb^2$. At NLO there are terms proportional to $\yb^2$
as well as terms $\sim \yb \yt$ due to the interference of the
Born-level diagrams diagrams with diagrams involving a top-quark loop,
see \eqn{sig4FS}. These interference terms can lead to a noticeable
correction. For the scale setup chosen, the $\yb \yt$ terms reduce the
cross section for $m_H\lesssim300$~GeV and increase it for
$m_H\gtrsim300$~GeV. They were not yet included in
Ref.~\cite{Bonvini:2015pxa} but are straightforward to add as they
correspond to purely nonsingular corrections, and their effect was
studied in Ref.~\cite{Bonvini:2016fgf}. Here, we provide the results
both with and without the interference terms included.

Next, we turn to the discussion of how to estimate the theoretical
uncertainties.  The approach taken in Ref.~\cite{Bonvini:2015pxa}, and
summarized in Sect.~\ref{sec:bbh-pdfs} is that perturbative
uncertainties are most realistically estimated by varying both the hard
scale $\mu_F$ as well as the scale $\mu_b$ that resides in the PDFs.  In
this report we further explore the dependence on the renormalization
scale $\mu_R$ at which $\alpha_s$ is computed, and on the
renormalization scale $\mu_Y$ at which the Yukawa coupling is evaluated.
For the parametric uncertainty on the bottom mass, the prescription of
Sect.~\ref{sec:bbh-pdfs}, Eq.~\eqref{eq:bbH-mbmubvariations}, is used.
It is important of course that we consistently change the value of the
pole mass in the coefficient functions $\bar C_{ij}$ when varying its
value in the PDFs.

The Yukawa coupling is computed according to the prescription of
Sect.~\ref{chapter:input}, namely evolving from
$\overline{m}_b(\overline{m}_b)=4.18$~GeV to the central Yukawa scale
$\mu_Y$ with 4-loop evolution, while $\mu_Y$ variations are computed
using 2-loop evolution.  The strong coupling $\alpha_s$ in the
coefficient functions is evaluated at the renormalization scale $\mu_R$.
While both $\mu_R$ and $\mu_Y$ are renormalization scales, they do not
necessarily need to be the same; it is always possible to evolve
$\alpha_s$ and the Yukawa coupling to different scales using their own
renormalization group evolution, compensating in the partonic
coefficients with the appropriate fixed-order logarithms.  We have found
that varying $\mu_R$ and $\mu_Y$ together gives the maximal uncertainty
and we therefore set $\mu_Y=\mu_R$ in all our results and variations.

The factorization scale $\mu_F$ is taken to be $\mu_F=(m_H+2m_b)/4$, and
varied by a factor of two up and down.  The choice is motivated by the
well-known fact that in $bbH$ such a small factorization scale leads to
improved perturbative convergence.  This choice is also consistent with
the scale adopted in the 4FS and 5FS computations, but we emphasize that
the matched NLO+NLL result is significantly less sensitive to the
central value of $\mu_F$~\cite{Bonvini:2015pxa}.  The value of $m_b$ in
the definition of $\mu_F$ is taken to be the central pole mass value
$m_b=4.58$~GeV, and is kept fixed under $m_b$ variations.  While varying
$\mu_F$, the threshold scale $\mu_b$ is varied by the same factor of two
up and down.  As discussed in Ref.~\cite{Bonvini:2015pxa}, this enables
us to interpret the $\mu_F$ variation as an overall fixed-order
uncertainty. In addition, we estimate a resummation uncertainty by
separately varying $\mu_b$ by a factor of two while keeping all other
scales and $m_b$ fixed.

In Ref.~\cite{Bonvini:2015pxa}, the central value for $\mu_R$ ($=\mu_Y$)
was taken to be the same as $\mu_F$, and all scales were varied
together. This choice leads to an excellent perturbative convergence.
Despite this, here an even more conservative approach is taken whereby
$\mu_R$ and $\mu_F$ are varied independently.  In addition, we use a
larger central value for the renormalization scale, namely
$\mu_R=m_H/2$.  This is motivated by the fact that the primary reason
for a small scale $\sim m_H/4$ is related to the collinear factorization
($\mu_F$) and not the renormalization ($\mu_R$).  On the other hand,
choosing $\mu_R=m_H$ produces somewhat artificial leftover $\ln 4$ terms
in the cross section, so $\mu_R=m_H/2$ seems a sensible compromise and
also lies between the 4FS and the 5FS choices for $\mu_R$.  This choice
has the additional advantage that the NLO+NNLL$_{\rm partial}$ turns out
to be a tiny correction over the NLO+NLL.

For each of the fixed-order (envelope of individual $\mu_F$ and $\mu_R$
variations omitting cases where the product of the variations from their
respective central values exceeds a factor of two), resummation
($\mu_b$), and parametric $m_b$ uncertainties we take the maximum
deviation from the central result as the symmetrized uncertainty. The
total perturbative uncertainty is obtained by adding the $\mu_F+\mu_R$
and the $\mu_b$ uncertainties in quadrature. We have checked that this
includes the envelope of the individual variations of the three scales.
The total parametric uncertainty emerges from the quadratic sum of the
$m_b$ and the asymmetric PDF+$\alpha_s$ (computed according to the
PDF4LHC15 prescription) uncertainties. The full uncertainty band is then
obtained by adding the perturbative and parametric uncertainties
linearly. For a detailed discussion of the different uncertainties in
the cross section see Ref.~\cite{Bonvini:2016fgf}.

\subsection{FONLL matching}

\newcommand{\dD}{\mathrm{d}}

The FONLL method is based on the observation that
the four- and the five-flavour scheme perturbative
series are made up, although formally at different orders, 
by the same type of terms with the difference that perturbative
coefficients in the four-flavour expansion exhibit full 
mass dependence.  The idea is therefore to replace
in the five-flavour scheme expansion those terms, 
that are known in the four-flavour scheme, 
with their counterpart calculated in the four-flavour scheme.
This procedure can thus be seen as 
including fixed-order (of the order of the four-flavour 
scheme calculation) mass effects to a resummed calculation
(of the order of the five-flavour scheme).

In the case of Higgs boson production in bottom-quark fusion
the five-flavour scheme total cross section is known up
to NNLL, $\order{\as^2}$, while the four-flavour one
is known up to NLO, $\order{\alpha_s^3}$. The FONLL
matching can thus be performed in two different ways:
one could either match the NNLL five-flavour with the 
LO four-flavour which we refer to as FONLL-A \cite{Forte:2015hba},
or the NNLL five-flavour to the NLO four-flavour
scheme calculation, which we will refer to as 
FONLL-B \cite{Forte:2016sja}.

In order to perform the matching procedure in either
of the mentioned schemes, we need to have comparable
perturbative series. This means in particular that both
the four- and the five-flavour scheme have to be expressed
in terms of the same scheme couplings and PDFs.
To achieve this, one needs to compute matching conditions
in both schemes.
In the four-flavour scheme, one has to express the value
of $\alpha_S(\mu_R^2)$ calculated with four active flavour
to that evolved with five active flavour up to the desired 
order. The same must be done for the PDFs evolution 
kernel as well.
This can be done by using the following relations
\begin{align}
\alpha_S^{4F}(\mu^2) &= \alpha_S(\mu^2) \left[1+ \sum_{p=1}^\infty c_i\left(\log\frac{\mu^2}{m_b^2}\right) \, \alpha_S^p(\mu^2)\right]\, ; \\
f_i^{4F}(x,\mu^2) &= \sum_{j=q,\bar{q},g}\int_{x}^{1}\frac{\dD y}{y}\left[\delta_{ij}\,\delta(1-y) + \sum_{p=1}^\infty \alpha_S^p(\mu^2)\,K_{ij}^{(p)}(y,\mu^2)\right] f_j\left(\frac{x}{y},\mu^2\right)\,.
\end{align}
Quantities were the flavour number scheme is not explicit 
are intended as to be computed in the five-flavour scheme.
In order to perform the FONLL-A type matching we don't
need any of these formulae, however we need the $\order{\alpha_S}$
expression for both in the FONLL-B case.


Likewise, in the five-flavour scheme one also has to compute
some matching conditions. In particular, to make the
two scheme comparable, one needs to re-express the
bottom-quark PDF in terms of the light-quarks and gluon PDFs.
In both cases only the terms of the needed order have to be 
kept into account.
Thus we need respectively the $\order{\alpha_S}$  and 
$\order{\alpha_S^2}$ of:
\begin{equation}
f_b(x,\mu^2) = \sum_{j = q,\bar{q},g}\int_x^1 \frac{\dD y}{y}\left[ \sum_{p=1}^{\infty}\alpha_S^p(\mu^2) \mathcal{A}_{bj}^{(p)}(y,\mu^2) f_j\left(\frac{x}{y},\mu^2\right)\right]
\end{equation}
for the FONLL-A and -B matching.


We need then to subtract from the five-flavour scheme
those terms which are computed with exact mass dependence
in the four-flavour scheme. The terms that we need for this
purpose are those terms which are either logarithmic
or constant in $m_b$, {\it i.e} all non-vanishing terms
in the four-flavour scheme when we take the limit
of $m_b \rightarrow 0$.
Clearly those terms must also be present in the five-flavour
scheme and can be computed from the five-flavour scheme
as well.
Critically, we choose this latter method to compute
the massless limit up to $\order{\alpha_S^2}$ and 
$\order{\alpha_S^3}$ respectively for the 
FONLL-A and -B scheme.
This enables us to perform the
subtraction in the five-flavour scheme of those terms that are known, 
in the four-flavour scheme, with full mass dependence up to the desired
order in $\alpha_S$.

To obtain numerical results we use the bbh@nnlo code for both
the five-flavour scheme partonic cross-section and those
terms needed to compute the massless limit of the 
four-flavour scheme. The NLO four-flavour scheme 
is obtained with a modified version of the 
SHERPA code such as to accommodate for the described
change of scheme, and NLO matrix elements are obtained
from the OpenLoops matrix element generator.
As we stated, the four-flavour scheme has to be computed
with a five-flavour scheme $\alpha_S$, bottom Yukawa 
coupling $y_b$ and PDFs (plus all the corrections
needed to express four-flavour scheme quantities in the 
five-flavour scheme). The running coupling constant,
as well as parton distribution functions, 
are obtain from the NNLO, five-flavour, PDF4LHC
combined PDF set through the LHAPDF interface. The running
of the bottom Yukawa coupling is computed at two-loop in the 
five-flavour scheme with $m_b(m_b) = 4.18$~GeV and
a pole mass $m_b=4.58$~GeV.
The four-flavour scheme calculation includes
both $y_b^2$ proportional terms and $y_b y_t$ ones.
Scale variations bands are obtained by varying $\muR$
and $\muF$ separately in the range $K_\mu \in [1/2, 2]$
excluding the two extrema $(\mu_R=1/2,\mu_F=2)$ and ($\mu_R=2$, $\mu_F=1/2$).
The central scale is chosen to be $\mu = (m_H + 2\,m_b)/4$.

\subsection{Comparison of different matching approaches}
%\input{./WG3/bbH/inclusive-cross-section.tex}

\begin{figure}
\begin{center}
        \vspace{-1.0cm}
    \includegraphics[height=0.85\textwidth]{./WG3/bbH/MC_plots/santander.pdf}
        \vspace{-2.0cm}
  \caption{Comparison of the inclusive $\bbH$ production cross sections
in the 4FS and 5FS with the Santander-matched result. The lower plot
displays the ratios to the central Santander-matched prediction.}
  \label{fig:santander}
\end{center}
\end{figure}

First we compare the results of the 4FS, 5FS and the Santander
matching in \refF{fig:santander} including the total uncertainty
bands. The blue band displays the 5FS, the red one the 4FS and the green
band the Santander-matched result. For small Higgs boson masses the 4FS and
5FS overlap considerably and the Santander-matched result overlaps with
both of them by construction. Only for small Higgs boson masses below 50 GeV
the 5FS develops an ill-defined uncertainty due to the fact that the
central scale choices determined in terms of the Higgs boson mass become too
small to give sense to a sophisticated definition of the bottom PDFs.
For the Santander-matched result this is also reflected by a negative
value of the weight $w$ of Eq.~\ref{eq::t}. Thus for Higgs boson masses
below 50 GeV the Santander-matched result has been defined as the 4FS
one. This procedure guarantees that for small Higgs boson masses the 4FS is
singled out for the matched result, while for large Higgs boson masses the
Santander matching follows the 5FS. From the lower plot of
\refF{fig:santander} one can infer that the deviations between all
central predictions are less than about 30\% for larger Higgs boson masses.

\begin{figure}
\begin{center}
        \vspace{-1.0cm}
    \includegraphics[height=0.85\textwidth]{./WG3/bbH/MC_plots/matched.pdf}
        \vspace{-2.0cm}
  \caption{Comparison of the inclusive $\bbH$ production cross sections
for the different matching procedures, i.e. Santander matching, FONLL-B
and NLO+NNLL$_{\rm partial}$+ybyt. The lower plot displays the ratios to
the central Santander-matched prediction.}
  \label{fig:matching}
\end{center}
\end{figure}

In \refF{fig:matching} we compare the Santander matching with the
two consistent matching procedures FONLL-B and NLO+NNLL$_{\rm partial}$+ybyt
as discussed in the previous sections. The green band represents
the uncertainty band of the Santander matching, the blue one the FONLL-B
matching and the red band the NLO+NNLL$_{\rm partial}$+ybyt approach. It is
clearly visible that all three approaches overlap over the full Higgs boson mass 
range which means that also the systematic resummation approach
tends to favor the 4FS results for small Higgs boson masses and the 5FS one
for large Higgs boson masses. It should be noted that for larger Higgs boson masses
both approaches, FONLL-B and NLO+NNLL$_{\rm partial}$+ybyt, show that
resummation effects are indeed important, while finite bottom mass
effects on top of resummation effects turn out to be tiny. 
% The
%deviations between the Santander matching and the two systematic
%matching prescriptions is of similar magnitude as the differences
%between the FONLL-B and NLO+NNLL$_{\rm partial}$+ybyt approaches. All three
%schemes agree with each other within about 20\% for larger Higgs boson masses
%and the uncertainty bands overlap significantly.}.
The two systematic matching procedure provide comparable
results provided the renormalization and factorization scales are set to the same values.
The residual differences in the plot are due to the different choice of renormalization
scale ($M_H/2$ in NLO+NNLL$_{\rm partial}$ and $(M_H+2m_b)/4$ in FONLL-B)
and to a different way of computing the error associated to the final prediction.
In particular, in the FONLL-B matching procedure the threshold $\mu_b$ is kept fixed to
$m_b$, while it is varied independently of $m_b$ in the NLO+NNLL$_{\rm
partial}$ approach and the scale variation is
symmetrized in the latter, while it is kept asymmetric in the former.
The matched results instead are systematically away from the Santander matched
results. The matched results are about 15\% higher than the Santander-matched
ones for all values of $M_H$, although mostly within its uncertainty band.
For large Higgs boson masses
the FONLL-B and NLO+NNLL$_{\rm partial}$+ybyt results tend towards the 5FS
as expected. The uncertainty bands of the matched calculations increase
for small Higgs boson masses due to the problems to define reasonable bottom
PDFs for small scales.

In total the consistent NLO+NNLL$_{\rm partial}$+ybyt and FONLL-B
matched results follow the expected pattern, i.e.~a clear tendency
towards the 5FS for larger Higgs boson masses. For a unique procedure to
provide a single prediction for the inclusive $b\bar b\phi$ cross
section we recommend to use the envelope of both predictions for the
uncertainty band and the central values inside as the central
prediction. 
%{\colour{red}The empirical Santander matching has to be considered as an
%important cross checks of the final outcome.}
The consistently matched results should be used when available and can
be seen as an important cross-check of the empirical Santander central
values in case a matched result is not available.


